default:
	chmod +x ./run_build.sh
	chmod +x ./run_install.sh
	./run_build.sh

install:
	./run_install.sh

clean:
	rm -rf dist
	rm -rf build/*
	rm -rf __pycache__
	rm -rf spintrum.egg-info
	rm -rf spintrum/lib
	rm -rf spintrum/*.pyc
	rm -rf spintrum/__pycache__
	rm -rf CMakeCache.txt
	rm -rf CMakeFiles
	rm -rf cmake_install.cmake
